@charset "utf-8";


/*-----ページ全体-----*/

body {
	margin:0;
	padding:0;
	border-top:5px
	solid #ffffa0;
	font-size:110%;
}

#header {
	height:471px;
	background-image:url(../img/images/headbg_top.png);
	background-repeat:repeat-x;
}

#header .inner {
	margin: 0 auto;
	width:960px;
}

#content {
	background:#ffffff;
}

#content .inner {
	margin: 0 auto;
	padding:10px 0px 10px;
	width:960px;
}

#content .inner:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#top_contents {
	width: 570px ;
	float: left ;
}

#top_sideArea {
	width: 384px ;
	float: right ;
}

#dLinkLeft {
	width: 181px ;
	float: left ;
}

#dLinkRight {
    width: 181px ;
    float: right ;
}

#footer {
	height:30px;
	background:#ffffa0;
}
#footer .inner{
	margin:0 auto 0;
	width:960px;
}


/*-----リンク-----*/

a{	text-decoration:none;
	color:#F60;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

/*-----ヘッダー-----*/

#header .inner {
	position:relative;
	height:439px;
}

#header ul {
	margin:0;
	padding:0;
}

#logo1 {
	position:absolute;
	top:0;
	left:0;
}

#search {
	position:absolute;
	top:0;
	right:0;
}

#intro {
	overflow-y:auto;
	height:32px;
	position:absolute;
	top:67px;
	left:0;
	line-height:120%;
	font-size:70%;
}

ul#globalnav li {
	position:absolute;
	top:99px;
	display:block;
}

ul#globalnav li a {
	display:block;
}
ul#globalnav li.gn_top {right:812px;}
ul#globalnav li.gn_research {right:704px;}
ul#globalnav li.gn_glossary {right:606px;}
ul#globalnav li.gn_publication {right:510px;}
ul#globalnav li.gn_international {right:398px;}
ul#globalnav li.gn_links {right:264px;}
ul#globalnav li.gn_gallery {right:141px;}
ul#globalnav li.gn_inquiry {right:0px;}

ul#globalnav li.gn_top a{background:url(../img/images/gnav1hover.png) no-repeat;}
ul#globalnav li.gn_research a{background:url(../img/images/gnav2hover.png) no-repeat;}
ul#globalnav li.gn_glossary a{background:url(../img/images/gnav3hover.png) no-repeat;}
ul#globalnav li.gn_publication a{background:url(../img/images/gnav4hover.png) no-repeat;}
ul#globalnav li.gn_international a{background:url(../img/images/gnav5hover.png) no-repeat;}
ul#globalnav li.gn_links a{background:url(../img/images/gnav6hover.png) no-repeat;}
ul#globalnav li.gn_gallery a{background:url(../img/images/gnav7hover.png) no-repeat;}
ul#globalnav li.gn_inquiry a{background:url(../img/images/gnav8hover.png) no-repeat;}
ul#globalnav li a:hover img{visibility:hidden;}

#mainvisual{
	position:absolute;
	top:151px;
	left:0;
}


/*-----メイン-----*/

#top_contents #whatsnew {
	width: 567px;
	background-repeat: repeat-y;
	background-image: url(../img/images/bg_topics_border.jpg);
	margin-bottom:10px;
}

#whatsnew p{
	width:550px;
	text-align:right;
	font-size:80%;
	padding-bottom:3px;
}

#whatsnew #info {
	background-image: url(../img/images/bg_topics_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 567px;
}

dl#item{
	width:550px;
	border-bottom:1px dotted #CCC;
	margin:5px;
}
dl#item dt{
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:80%;
}
dl#item dd{
	background: url(../img/images/top_arrow.gif) no-repeat ;
	margin-left:10px;
	padding-left:14px;
	padding-bottom:10px;
	font-size:95%;
	line-height:110%;
}

/*-----サイドエリア-----*/


#top_sideArea h2 {
	margin:0 auto;
	width:384px;
}

#recommend {
	padding-bottom:10px;
}

.dLink01,.dLink03,.dLink05 {
	margin: 5px 5px 5px 2px;
}
.dLink02,.dLink04,.dLink06 {
	margin: 5px 0px 5px 0px;
}

/*-----フッター-----*/

#footer{
	padding-top:12px;
	font-size:70%;
}
#footer a{
	color:#666;
}

ul#footernav{
	margin:0;
	padding:0;
}
ul#footernav li{
	float:left;
	display:block;
	padding:0 10px;
	border-left: 1px solid #666;
}
ul#footernav > li:first-child{
	padding-left:0;
	border-left:none;
}

#copyright{
	margin:0;
	color:#666;
	text-align:right;
}

#address{
	margin-top:20px;
	margin-bottom:20px;
	line-height:120%;
	text-align:center;
	font-size:70%;
}

	